import { AppModal } from './AppModal';

export function PlaceholderModal({ title, icon, onClose }) {
  return (
    <AppModal title={title} icon={icon} onClose={onClose}>
      <p className="app-modal-placeholder">Looks like nothing is here yet...</p>
    </AppModal>
  );
}
